### Property

# GimpUi ColorButton:title

#### Declaration

    property title: utf8 [ read, write, construct ]

#### Description [src]

The title to be used for the color selection dialog.

Type: | `gchar*`
Available since: | 2.4

Setter method | `gimp_color_button_set_title()`
Getter method | `gimp_color_button_get_title()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no